/**
 * Theme Name:     Astra Child
 * Author:         Sakina Telkoware
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    This is a child theme made by Telkoware.com for Astra Theme
 * Version:        1.0
 */


@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/astra-child/fonts/avenir_regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/astra-child/fonts/avenir_regular-webfont.woff') format('woff');
}

body {font-family: 'Avenir', sans-serif;}

@font-face {
    font-family: 'DinCondensed';
    src: url('/wp-content/themes/astra-child/fonts/d-dincondensed-webfont.woff2') format('woff2'),
         url('/wp-content/themes/astra-child/fonts/d-dincondensed-webfont.woff') format('woff');
}

h1, h2, h3, h4, h5, h6, .entry-content :where(h1,h2,h3,h4,h5,h6),
.main-header-menu .menu-link,
.ast-custom-button-link,
.elementor-button,
.homepage-news-grid .post-meta-categories,
.eael-load-more-button,
.font-din,
.breadcrumbs{
	font-family: "DinCondensed" , sans-serif;
}

.main-header-menu > .menu-item{line-height: 40px !important;}
.menu-item > .menu-link:before {height: 2px !important;}
footer h2.widget-title {color: #fff;margin-bottom: 8px !important; line-height: 1;}

#recent-posts-2 a{color: #fff;}

.mc4wp-form-fields input[type="email"] {width: 75%;border: 1px solid #9b9c9c;border-radius: 0;color: var(--ast-global-color-2);height: 45px;border-right: 0 !important;}
.mc4wp-form-fields input[type="submit"] {font-weight: 600;text-transform: uppercase;font-family:  "DinCondensed" , sans-serif;height: 45px;}
.mc4wp-response {padding-top: 10px;text-align: center;}

.homepage-news-grid .eael-entry-wrapper{position: relative;}
.homepage-news-grid .eael-entry-meta{flex-direction:column-reverse !important;}
.homepage-news-grid .eael-meta-posted-on i, .homepage-news-grid .eael-entry-meta .eael-posted-by,
.homepage-news-grid .post-meta-categories .meta-cat-icon{display: none;}
.footer-menu{list-style: none; margin: 0;}
.footer-menu li{ line-height:20px; padding-bottom: 0;border: 0; padding-top:7px}
footer aside li{border: 0;}
.orange-underline h2{text-decoration: underline;text-decoration-thickness: 2px;text-underline-offset: 10px;text-decoration-color: var(--ast-global-color-0);font-size: 40px; color: #fff; text-transform: uppercase;}

.ast-archive-entry-banner h1{text-decoration: underline;text-decoration-thickness: 2px;text-underline-offset: 10px;text-decoration-color: var(--ast-global-color-0);}

.main-header-menu > .menu-item > .menu-link{align-items: flex-end;}
.ast-icon.icon-arrow svg {margin-left: 5px;}

#left-nav {margin-left: 0;}
#left-nav li:first-child, aside li:first-child, .sidebar-main li:first-child{border-top: none;}
#left-nav li, aside li, .sidebar-main li{border-top: 1px solid #c4c4c4;list-style: none;padding: 7px 0;margin-bottom: 0 !important; line-height: 1.2;}
aside li.cat-item .children li {margin-left: 20px;padding-left: 0;}
#left-nav li a, .sidebar-main li a, .elementor-widget-shortcode li a{color: var(--ast-global-color-2); font-family: "DinCondensed", sans-serif; font-size: 18px; font-weight: 500;line-height: 1;}
#left-nav .current_page_item > a,
#left-nav li a:hover,
.sidebar-main li a:hover,
aside li.cat-item a:hover,
.footer-menu li a:hover,
aside li.cat-item.current-cat > a,
aside li.cat-item a:hover
{color: var(--ast-global-color-0) !important;}

#left-nav .sub-menu {display: none;}
#left-nav .current-menu-item > .sub-menu,
#left-nav .current-page-ancestor > .sub-menu{display: block;}
#left-nav .current-menu-item > a {font-weight: bold;}

.related-posts .elementor-image-box-title{border-bottom: 1px solid #c1c1c1;padding-bottom: 10px;}
.sub-menu a{font-size: 17px !important;text-transform: capitalize;font-weight: 400;}
.sidebar-main{padding-right: 4em;}
aside h2.widget-title{margin-bottom: 0.2em; font-size: 26px;}
.ast-archive-entry-banner .ast-breadcrumbs-wrapper{display: none;}
.trail-items{font-size: 17px !important; font-weight: 500; padding: 40px 0;}
.trail-items li::after {padding: 0 0.4em; content: "\203A"; color: var(--ast-global-color-0);font-size: 25px;}
#secondary, #primary{margin-top:0 !important; padding: 0 !important}
.sidebar-main .widget{margin-bottom: 60px;}
.blog .post-content, .archive .post-content{padding:0 !important}
@media all and (min-width: 922px) {
	.blog .post-content, .archive .post-content{padding-top: 0 !important; padding-right: 0!important; padding-left: 2.2em !important;}
}
.ast-pagination .page-numbers.current {color: #fff}
.ast-single-post .entry-content a {text-decoration: none;}
@media all and (min-width: 768px){ .inner-page-post-grids .eael-entry-wrapper {padding: 25px} }
.inner-page-post-grids h2.eael-entry-title{border-bottom: 1px solid #c1c1c1;padding-bottom: 10px;}
#custom-breadcrumbs {font-size: 17px;font-weight: 500;padding: 40px 0px; font-family: 'DinCondensed', sans-serif;}
.custom-post-grid .post-content{padding-bottom: 3.5rem;}

.custom-ast-pagination {display: inline-block;width: 100%;padding-top: 2em;text-align: center;}
.custom-ast-pagination .page-numbers {display: inline-block;width: 2.33333em;height: 2.33333em;font-size: 16px;line-height: calc(2.33333em - 3px);
font-weight: 500;color: var(--ast-global-color-3)}

.custom-ast-pagination .nav-links {display: inline-block;width: 100%;}
.custom-ast-pagination .next.page-numbers, .ast-pagination .next.page-numbers{float: right;width: auto;}
.custom-ast-pagination .prev.page-numbers, .ast-pagination .prev.page-numbers{float: left;width: auto;}
.custom-ast-pagination .page-numbers.current {color: #fff;border-color: var(--ast-global-color-0);background-color: var(--ast-global-color-0);}
.entry-meta, .entry-meta *{font-size: 13px;}
.custom-post-grid .entry-footer a{font-size: 13px; font-weight: 600; text-transform: capitalize;}
.custom-post-grid.firm-news .cat-links{display: none;}
.hide-uncategorize .category-uncategorized .post-meta-categories{display: none !important;}

input[type="submit"]{box-shadow: none;}
.widget_search .search-form i{color: var(--ast-global-color-0);font-size: 1.5rem;}
.widget_search .search-form button{top: -7px; box-shadow: none;}
.widget_search .search-form .search-field{border: 0;}
footer .widget_nav_menu ul ul.sub-menu{display: none;}

.archive.author .ast-archive-entry-banner p{color: #fff;}
#secondary li {line-height: 1;}
#secondary .widget{padding-left: 0 !important;}
@media (min-width: 922px) {
    .ast-single-related-posts-container.ast-container--narrow {max-width: 1180px; margin: 0 auto;}
}
.ast-related-posts-inner-section {border: 2px solid #D5D5D5;padding: 15px;}
.ast-related-post-content .entry-header .ast-related-post-title a {color: var(--ast-global-color-0);}
.ast-related-post-content .entry-header{margin-top: 0; border-bottom: 1px solid #c1c1c1;}
.ast-related-post-link::after {content: "read more";display: inline-block;}
p.ast-related-post-excerpt{margin-bottom:0;}
.ast-related-posts-title-section {padding-bottom: 40px;}
.wp-singular.single-post .post-navigation{display: none;}
.blog-subscription-box .e-con-inner{padding-bottom: 0 !important;}

@media (min-width: 993px) {.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary {margin: 4em 0 1em;}}
.ast-footer-copyright a{color: #fff;}

#text-2, #text-3, #text-4{margin-bottom: 0;}

@media (max-width: 921px) {
	.ast-separate-container .ast-article-single{padding: 0;}
    .ast-left-sidebar #secondary {padding-top: 4em !important;}
}

@media (max-width: 544px) {
    .ast-separate-container #content .ast-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}